Skip to content
This repository
Browse code

Updated gemspec to require sass 3.2.1

  • Loading branch information...
commit 7676ea512da658acf0da9c6064a3b3fd9e6a81c1 1 parent a50557d
Phil LaPier plapier authored

Showing 1 changed file with 1 addition and 1 deletion. Show diff stats Hide diff stats

  1. +1 1  bourbon.gemspec
2  bourbon.gemspec
@@ -26,7 +26,7 @@ that support only CSS3 prefixed properties.
26 26 s.executables = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
27 27 s.require_paths = ["lib"]
28 28
29   - s.add_dependency('sass', '>= 3.2')
  29 + s.add_dependency('sass', '>= 3.2.1')
30 30 s.add_dependency('thor')
31 31
32 32 s.add_development_dependency('aruba', '~> 0.4')

0 comments on commit 7676ea5

Please sign in to comment.
Something went wrong with that request. Please try again.